RubyGems Navigation menu

compass-rails4 0.1.1

Integrate Compass into Rails 4.0.

Versions:

  1. 0.1.1 - March 24, 2014 (10 KB)
  2. 0.1.0 - March 21, 2014 (10 KB)
  3. 0.0.1 - January 22, 2014 (9.5 KB)

Development Dependencies:

Authors:

  • Tomas Brazys

Owners:

1eaa49c30adfed2ab24f6deee9a2a91f

Total downloads 1,721

For this version 764

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'compass-rails4', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install compass-rails4 = Copy to clipboard Copied!

Links: